wm/e16menuedit2 - The NetBSD Packages Collection

Menu editor for the Enlightenment window manager

Menu editor for the Enlightenment window manager

This supercedes the old GTK+ 1.2 based menu editor, and conforms to
the GNOME HIG spec.

Build dependencies

pkgtools/x11-links x11/xorgproto x11/xcb-proto pkgtools/cwrappers devel/glib2-tools textproc/intltool lang/perl5 devel/pkgconf

Runtime dependencies

wm/enlightenment16 devel/libglade x11/gtk2 devel/popt textproc/rarian devel/libglade x11/gtk2 devel/popt

Available binary packages

aarch64:e16menuedit2-0.0.3nb36.tgz(NetBSD 9.0)
aarch64:e16menuedit2-0.0.3nb37.tgz(NetBSD 9.0)
aarch64:e16menuedit2-0.0.3nb38.tgz(NetBSD 9.0)
earmv7hf:e16menuedit2-0.0.3nb35.tgz(NetBSD 8.0)
earmv7hf:e16menuedit2-0.0.3nb36.tgz(NetBSD 8.0)
earmv7hf:e16menuedit2-0.0.3nb35.tgz(NetBSD 9.0)
earmv7hf:e16menuedit2-0.0.3nb36.tgz(NetBSD 9.0)
earmv7hf:e16menuedit2-0.0.3nb37.tgz(NetBSD 9.0)
i386:e16menuedit2-0.0.3nb36.tgz(NetBSD 8.0)
i386:e16menuedit2-0.0.3nb37.tgz(NetBSD 8.0)
i386:e16menuedit2-0.0.3nb36.tgz(NetBSD 9.0)
i386:e16menuedit2-0.0.3nb37.tgz(NetBSD 9.0)
i386:e16menuedit2-0.0.3nb38.tgz(NetBSD 9.0)
powerpc:e16menuedit2-0.0.3nb37.tgz(NetBSD 8.0)
powerpc:e16menuedit2-0.0.3nb38.tgz(NetBSD 9.0)
powerpc:e16menuedit2-0.0.3nb36.tgz(NetBSD 9.0)
sparc64:e16menuedit2-0.0.3nb37.tgz(NetBSD 9.0)
x86_64:e16menuedit2-0.0.3nb38.tgz(NetBSD 9.0)
x86_64:e16menuedit2-0.0.3nb38.tgz(NetBSD 9.0)
x86_64:e16menuedit2-0.0.3nb38.tgz(NetBSD 9.0)
x86_64:e16menuedit2-0.0.3nb37.tgz(NetBSD 9.0)
x86_64:e16menuedit2-0.0.3nb37.tgz(NetBSD 8.0)
x86_64:e16menuedit2-0.0.3nb36.tgz(NetBSD 8.0)
x86_64:e16menuedit2-0.0.3nb38.tgz(NetBSD 8.0)
x86_64:e16menuedit2-0.0.3nb36.tgz(NetBSD 9.0)
x86_64:e16menuedit2-0.0.3nb37.tgz(NetBSD 9.0)
x86_64:e16menuedit2-0.0.3nb38.tgz(NetBSD 9.0)
x86_64:e16menuedit2-0.0.3nb38.tgz(NetBSD 9.0)

Binary packages can be installed with pkgin or pkg_add(1). The NetBSD packages collection is also designed to permit easy installation from source.

Available build options

(none)

Known vulnerabilities

The pkg_admin audit command locates any installed package which has been mentioned in security advisories as having vulnerabilities.

Please note the vulnerabilities database might not be fully accurate, and not every bug is exploitable with every configuration.


Problem reports, updates or suggestions for this package should be reported with send-pr.


[ Go up one level | Go to top of packages tree | List all packages ]